defaults = {
    'jugendhackt_tools': {
        'django_secret': repo.vault.random_bytes_as_base64_for(f'{node.name} jugendhackt_tools django_secret'),
        'django_debug': False,
        'static_root': '/opt/jugendhackt_tools/src/static/',
        'database': {
            'ENGINE': 'django.db.backends.postgresql',
            'NAME': 'jugendhackt_tools',
            'USER': 'jugendhackt_tools',
            'PASSWORD': repo.vault.password_for(f'{node.name} postgresql jugendhackt_tools'),
            'HOST': 'localhost',
            'PORT': '5432'
        },
    },
    'postgresql': {
        'roles': {
            'jugendhackt_tools': {
                'password': repo.vault.password_for(f'{node.name} postgresql jugendhackt_tools'),
            },
        },
        'databases': {
            'jugendhackt_tools': {
                'owner': 'jugendhackt_tools',
            },
        },
    },
}

