files = {
    '/etc/miniflux.conf': {
        'content_type': 'mako',
        'context': {
            'dbpassword': node.metadata.get('postgresql/roles/miniflux/password'),
            'base_url': node.metadata.get('miniflux/domain'),
        },
        'triggers': {
            'svc_systemd:miniflux:restart',
        },
    },
    '/etc/systemd/system/miniflux.service.d/bundlewrap.conf': {
        'source': 'override.conf',
        'triggers': {
            'action:systemd-reload',
            'svc_systemd:miniflux:restart',
        },
    },
}

svc_systemd = {
    'miniflux': {
        'needs': {
            'file:/etc/miniflux.conf',
            'file:/etc/systemd/system/miniflux.service.d/bundlewrap.conf',
            'pkg_apt:miniflux',
            'postgres_role:miniflux',
        },
    },
}
