files['/etc/systemd/system/vnstat.override.d/bundlewrap.conf'] = {
    'source': 'override.conf',
    'triggers': {
        'action:systemd-reload',
        'svc_systemd:vnstat:restart',
    },
}

files['/etc/vnstat.conf'] = {
    'content_type': 'mako',
    'context': node.metadata['vnstat'],
    'triggers': {
        'svc_systemd:vnstat:restart',
    },
}

files['/usr/local/bin/generate-vnstati'] = {
    'mode': '0755',
}

files['/var/www/vnstat/index.html'] = {
    'content_type': 'mako',
    'context': node.metadata['vnstat'],
}

svc_systemd['vnstat'] = {
    'needs': {
        'file:/etc/systemd/system/vnstat.override.d/bundlewrap.conf',
        'file:/etc/vnstat.conf',
        'pkg_apt:vnstat',
    },
}
