defaults = {
    'apt': {
        'packages': {
            'ffmpeg': {},
            'fuse': {},
            'fuse-ts': {},
            'libboolean-perl': {},
            'libconfig-inifiles-perl': {},
            'libdatetime-perl': {},
            'libfile-which-perl': {},
            'libipc-run3-perl': {},
            'libjson-perl': {},
            'libmath-round-perl': {},
            'libproc-processtable-perl': {},
            'libwww-curl-perl': {},
            'libxml-rpc-fast-perl': {},
            'libxml-simple-perl': {},
        },
    },
    'voc-tracker-worker': {
        'use_vaapi': False,
    },
    'users': {
        'voc': {
            'home': '/opt/voc',
        },
    },
    'pacman': {
        'packages': {
            'ffmpeg': {},
            'fuse2': {},
            'fuse3': {},
            # fuse-ts missing
            'perl-boolean': {}, # from aurto
            'perl-config-inifiles': {},
            'perl-datetime': {},
            'perl-file-which': {},
            'perl-ipc-run3': {},
            'perl-json': {},
            'perl-math-round': {},
            'perl-proc-processtable': {},
            'perl-www-curl': {}, # from aurto
            'perl-xml-simple': {},
        },
    },
}

# Install manually from CPAN:
# IO::Socket::SSL
# LWP::Protocol::https
# Types::Serialiser::Error
# XML::RPC::Fast
