files = {
    '/etc/exports': {
        'content_type': 'mako',
        'triggers': {
            'action:nfs_reload_shares',
        },
    },
    '/etc/default/nfs-kernel-server': {
        'source': 'etc-default',
        'triggers': {
            'svc_systemd:nfs-server:restart',
        },
    },
}

actions = {
    'nfs_reload_shares': {
        'command': 'exportfs -a',
        'triggered': True,
    },
}

svc_systemd = {
    'nfs-server': {},
}
