defaults = {
    'postfix': {
        'aliases': {
            'icinga_dashboard': {
                'root',
            },
        },
    },
    'simple-icinga-dashboard': {
        'output': {
            'filename': '/opt/simple-icinga-dashboard/out/index.html',
        },
    },
    'systemd-timers': {
        'timers': {
            'simple-icinga-dashboard': {
                'when': 'minutely',
                'command': '/opt/simple-icinga-dashboard/venv/bin/python /opt/simple-icinga-dashboard/src/service.py',
                'pwd': '/opt/simple-icinga-dashboard/src/',
                'user': 'icinga_dashboard',
                'environment': {
                    'STATUSPAGE_CONFIG': '/opt/simple-icinga-dashboard/config.toml',
                },
            },
        },
    },
}
